How to install appstream-util on Debian Unstable (Sid)